@namespace url(http://www.w3.org/1999/xhtml);

@-moz-document domain("service.gmx.net") {
.mboxmenu
{
display:block !important;
position:relative !important;
border:none !important;
left:0 !important;
right:0 !important;
}

ul.mboxmenu  li a:before
{
content: url('http://images.gmx.net/images/gmx/mail/folder/folder.gif') ' ' !important;
}

.mboxmenuhead li a[title="Posteingang"]:before, li a[href*="&FOLDER=inbox&"]:before
{
content:url('http://images.gmx.net/images/gmx/mail/folder/inbox.gif') ' ' !important;
}
.mboxmenu li a[title="Archiv"]:before
{
content:url('http://images.gmx.net/images/gmx/mail/folder/fol.archiv.gif') ' ' !important;
}
.mboxmenu li a[title="EntwÃ¼rfe"]:before
{
content:url('http://images.gmx.net/images/gmx/mail/folder/outbox.gif') ' ' !important;
}
.mboxmenu li a[title="Gesendet"]:before
{
content:url('http://images.gmx.net/images/gmx/mail/folder/sent.gif') ' ' !important;
}
.mboxmenu li a[title="Spamverdacht"]:before
{
content:url('http://images.gmx.net/images/gmx/mail/folder/spam.gif') ' ' !important;
}
.mboxmenu li a[title="GelÃ¶scht"]:before
{
content:url('http://images.gmx.net/images/gmx/mail/folder/trash.gif') ' ' !important;
}

.mboxmenu li a[title]:before,
li a[href*="&FOLDER=inbox&"]:before
{
vertical-align:middle !important;
}
.mboxmenu li a[title],
li a[href*="&FOLDER=inbox&"]
{
padding-bottom:3px !important;
display:block !important;
}

.mboxmenuhead a,
.mboxmenuhead li a
{
background-image: none !important;
}

.mboxmenuhead a[href*='/folders?'],
.mboxmenuhead li a[title="Posteingang"]
{
display:none !important;
}



#nav-sub
{
/*background-color:#244E7E !important;*/
overflow:visible !important;
}

.mboxmenu li a[title],
li a[href*="&FOLDER=inbox&"],
.service ul ul li
{
/* background-color:#D8DFF1 !important; */
}

div[title*=" Mailbox - "]
{
background-color:#E0E2E7 !important;
padding:0 !important;
}

div[title*=" Mailbox - "] div:first-child
{
background-color:#004CDD !important;
}

div[title*=" Mailbox - "] div:last-child
{
background-color:#BD9746 !important;
}

img[title="GMX Magazin <mailings@gmx-gmbh.de>"]
{
display:none !important;
}

a[title="GMX Magazin <mailings@gmx-gmbh.de>"]:after
{
content: 'GMX Magazin <mailings@gmx-gmbh.de>' !important;
}

tr[style^="background: rgb(216, 223, 241)"]
{
background: rgb(232, 236, 247) none repeat scroll 0% 0% !important;
}

}